<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Mes favoris</h2>
  </div>
  <app-resources-gallery class="main-content o-gallery" emptyText="Vous n'avez pas de favoris" [resources]="resources"></app-resources-gallery>
</div>
